@media (max-width:900px){
  .o5yuus36l50mmi4 .lxpebqc29{align-items:flex-start;flex-direction:column;padding:14px 0}
  .k0y1bu070n{justify-content:flex-start}
  .km6e3c4prjliqgb,.mmau0gf32ijav,.iqubqy816tg,.lba52z6jsny4d,.ykpqlz4cxk{grid-template-columns:1fr!important}
  .qx5auspojhi{display:block!important;transform:none!important}
  .l1crcvjul .iqubqy816tg{grid-template-columns:1fr}
  .om1el60pd h2{font-size:34px}
}
@media (max-width:560px){
  .lxpebqc29{width:min(100% - 24px,1180px)}
  .km6e3c4prjliqgb{padding:18px}
  .ixq12t6sv9{padding:6px 7px;font-size:13px}
  .nvlarnw,.qx5auspojhi,.ot08hbiz7b4gae,.fjprms023q5ii8x,.l4wjwgewfy,.krhyht1ru5jkzr{padding:16px}
}
